.main-breadcrumb .dropdown {
    margin-right: 10px;
    margin-left: 10px;
}

.breadcrumb-bg {
   
background: #17479e;
margin-top: 2px;
    padding: 0px 20px;
}

.breadcrumb {
    align-items: baseline;
    margin-bottom: 0px;
}

.arrow::after {
    margin-left: 50px;
    position: absolute;
    font-weight: 600;
    padding-right: var(--bs-breadcrumb-item-padding-x);
    content: var(--bs-breadcrumb-divider, ">");
    color: #000000de;
    top: 0;
}

.nav-item,
.dropdown-menu li {
    font-size: 13px;
    line-height: 33px;
    letter-spacing: 0px;
    color: #000000DE;
    font-family: inter-medium;
}

.bg-back_arrow {
    width: 9px;
    height: 9px;
    background: url('../assests/images/back-arrow.png') 0px 0px;
}

.bg-home_icon {
    width: 20px;
    height: 20px;
    background: url(../img/home.webp) 0px 0px;
    position: absolute;
    top: 7px;
    right: 0;
    filter: brightness(0) invert(1);
}

.breadcrumb-item a {
    color: #000000DE;
    text-decoration: none;
}

.dropdown.active .nav-link {
    color: #17479e;
}

.dropdown-item:focus,
.dropdown-item:hover,
.dropdown-item:active {
    background-color: #17479e;
    color: #ffffff;
}

.dropdown-item:focus-visible {
    outline: none;
}

#serachmasterstate {
    padding: 0px 20px;
}

.head-label {
    font-size: 13px;
    line-height: 23px;
    letter-spacing: 0px;
    color: #000000de;
}

.form-select:focus {
    border-color: #62655d;
    outline: 0;
    box-shadow: none;
}

.form-select:focus-visible {
    outline: none;
}

.MD-table {
    overflow-y: scroll !important;
    max-height: 850px !important;
    margin-bottom: 30px !important;
}
.MD-table table {
    width: 200%;
}
.MD-table::-webkit-scrollbar {
    height: 8px !important;
    width: 8px !important;
    border: 1px solid #707070;
}
.MD-table::-webkit-scrollbar-track {
    background: #e9ecef;
}
.MD-table::-webkit-scrollbar-thumb {
    background: #00000029;
}
.MD-table::-webkit-scrollbar-thumb:hover {
    background: #707070;
}

#media-download-table {
    display: none;
}

.report-btn {
    background: #17479e !important;
    /* border: 1px solid #17479e; */
    border-radius: 6px;
    color: #ffffff;
    font-size: 13px;
    padding: 5px 20px;
    font-family: inter-medium;
}
.report-btn:hover {
    color: #ffffff;
}
.media-btn {
    border: 1px solid #17479e;
    border-radius: 6px;
    color: #17479e;
    font-size: 13px;
    padding: 5px 20px;
    margin-left: 5px;
    font-family: inter-medium;
}
.media-btn:hover {
    border: 1px solid #17479e ;
    color: #17479e;
}